Bug 819119 - remove xrandr, it's buggy
remove xrandr, it's buggy
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: WindowMaker (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 18:35 EDT by Account closed by user
Modified: 2013-01-10 06:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 06:30:52 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by user 2012-05-04 18:35:15 EDT
per upstream recommendation: http://repo.or.cz/w/wmaker-crm.git/commitdiff/95c68d2b108b51dfbb3b83c6af079560528d7f0a

delete from spec:
BuildRequires:  libXrandr-devel
Requires:       libXrandr-devel
and  --enable-xrandr in ./configure

-thanks-
Comment 1 Account closed by user 2013-01-04 09:26:15 EST
(In reply to comment #0)

> per upstream recommendation:
> http://repo.or.cz/w/wmaker-crm.git/commitdiff/95c68d2b108b51dfbb3b83c6af079560528d7f0a


author:	Carlos R. Mafra <crmafra@gmail.com>

Xrandr support is currently very primitive and stupid, but people
do not seem to be aware of its problems and still enable it in distros.

Try to scare them to not do that.
Comment 2 Andreas Bierfert 2013-01-04 13:38:52 EST
I use wmaker in day to day use (both single and multi screen systems) and do not experience any problems resulting from enabling xrandr support. Do you have a specific issue with it?
Comment 3 Account closed by user 2013-01-10 06:30:52 EST
(In reply to comment #2)

> Do you  have a specific issue with it?

NO. It's only a upstream recommendation.

Note You need to log in before you can comment on or make changes to this bug.